.sliding-window {
    position: fixed;
    top: 0;
    right: -100%;
    width: 736px;
    height: 100%;
    background: #fff;
    transition: right 1s ease-in-out;
    z-index: 1000;
    height: 100vh;
}

.sliding-window.open {
    right: 0;
}

.sliding-window-content {
    padding: 20px;
}

#sliding-window-trigger {
    color: #fff;
    cursor: pointer;
    background: transparent !important;
    padding: 0;
    border: 0 !important;
    height: min-content !important;

    label {
        cursor: pointer;
        color: black;
    }
}



@media only screen and (min-width : 768px) and (max-width : 1024px) {

    .sliding-menu .sliding-window{
        width: 40%;
    }

    .sliding-menu.open .sliding-window {
        width: 40%;
    }
    .sliding-menu.open {
        width: 50% !important;
}

.sliding-menu-content {
    padding: 0 !important;
}
}

@media only screen and (max-width : 768px) {

    #sliding-window-trigger {
        padding: 20px;
        font-weight: 600 !important;
        font-size: 16px !important;
        justify-content: start !important;
    }

    .sliding-window {
        width: 100%;
    }

}